identifier: test
tabs:
  general:
    - header
    - assets
    -
      type: section
      identifier: testsubitems
      items:
        -
          identifier: testsubitem1
          tabs:
            general:
              - header
              - bodytext
              - testimages
              - testtext
